[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalColorCorrection=true
EnablePrepass=false
EnableBloom=true
EnableLens=false
EnableAdaptation=true
EnableDepthOfField=true
EnableMotionBlur=false
EnableShadow=false
EnableReflection=true
EnableComplexShadow=true
EnableWater=true
EnableUnderwater=false
EnableAmbientOcclusion=true
EnableSoftParticles=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=false
Brightness=2.0
GammaCurve=1.0

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=5.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.15
AdaptationTime=2.0
AdaptationMin=0.0
AdaptationMax=1.8

[BLOOM]
Quality=0
AmountDay=0.03
AmountNight=0.03
BlueShiftAmountDay=1.0
BlueShiftAmountNight=1.0

[LENS]
LenzReflectionIntensityDay=1.0
LenzReflectionIntensityNight=1.0
LenzReflectionPowerDay=2.0
LenzReflectionPowerNight=2.0
LenzDirtIntensityDay=1.0
LenzDirtIntensityNight=1.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.3
EnableComplexFilter=false
FilterQuality=-1
AOAmount=2.0
ILAmount=3.0
AOIntensity=2.0
AOMixingType=10
EnableDenoiser=false
SizeScale=0.75
SourceTexturesScale=0.5

[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0

[SKY]
Enable=true
SunIntensity=0.0
SunSize=1.0
MoonIntensity=0.0
MoonSize=1.0
StarsIntensity=0.0
StarsSize=0.15

[DEPTHOFFIELD]
FadeTime=1.0

[SHADOW]
ShadowAmountDay=0.5
ShadowAmountNight=0.5
ShadowBlurRange=0.1
ShadowFadeRange=0.15

[COMPLEXSHADOW]
ShadowResolution=-3
ShadowDistance=3

[WATER]
Deepness=130.0
Muddiness=0.8

[UNDERWATER]
EnableDistortion=false

[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0

[CARS]
ReflectionFromLastFrame=true
ReflectionAmount=0.5
GlassReflectionAmount=0.08
